Activity log for bug #564785

Date Who What changed Old value New value Message
2010-04-16 15:58:35 Matthew Paul Thomas bug added bug
2010-04-16 19:11:19 Michael Vogt software-center (Ubuntu): status New Confirmed
2010-04-16 19:11:25 Michael Vogt software-center (Ubuntu): importance Undecided Low
2010-04-20 11:58:20 Olivier Tilloy software-center (Ubuntu): status Confirmed In Progress
2010-04-20 11:58:20 Olivier Tilloy software-center (Ubuntu): assignee Olivier Tilloy (osomon)
2010-04-20 11:58:38 Olivier Tilloy branch linked lp:~osomon/software-center/progress_bar_no_text
2010-04-20 16:09:23 Launchpad Janitor branch linked lp:software-center
2010-04-20 21:39:03 Olivier Tilloy software-center (Ubuntu): status In Progress Fix Committed
2010-05-20 18:40:10 Launchpad Janitor software-center (Ubuntu): status Fix Committed Fix Released
2010-05-20 19:14:17 Launchpad Janitor branch linked lp:ubuntu/software-center